ESM 7.2 Support Matrix

16 Likes

Caroline Oest

Micro Focus Customer Experience Marketing

If you find this post useful, give it a ‘Like’ or use ‘Verify Answer’

Labels:

ESM 7.2
Comment List
Anonymous
Parents
  • Hello Sabunimeh, 

     

    the CentOS it's supported in ESM 7.2 and for ESM 7.1P1 as well.

    But for the new ESM 7.2 according to page 5 of the document the CentOS supported is (

    Community Enterprise Operating System (CentOS) 7.6 and 6.10).

    Now if you have CentOS 7.7 already deployed the installation script will fail and the message will be that this is an unsupported platform.

    During my CentOS 7.7 deployment, I did not find any issues why this ESM should not be supported and installed. The trick to install on this OS platform is to edit /etc/centos-release and replace the information that's there with:

    CentOS Linux release 7.6 (Core).

    With this, the ESM 7.2 installation will work like charm.

     

    all the best, 

    Daniel

Comment
  • Hello Sabunimeh, 

     

    the CentOS it's supported in ESM 7.2 and for ESM 7.1P1 as well.

    But for the new ESM 7.2 according to page 5 of the document the CentOS supported is (

    Community Enterprise Operating System (CentOS) 7.6 and 6.10).

    Now if you have CentOS 7.7 already deployed the installation script will fail and the message will be that this is an unsupported platform.

    During my CentOS 7.7 deployment, I did not find any issues why this ESM should not be supported and installed. The trick to install on this OS platform is to edit /etc/centos-release and replace the information that's there with:

    CentOS Linux release 7.6 (Core).

    With this, the ESM 7.2 installation will work like charm.

     

    all the best, 

    Daniel

Children
No Data
Related Discussions
Recommended